/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of Password-Helper which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@sapphirecode.ovh>, March 2020
 */

'use strict';

/**
 * @type {import('@stryker-mutator/api/core').StrykerOptions}
 */
module.exports = {
  mutator:          'javascript',
  packageManager:   'yarn',
  reporters:        [
    'clear-text',
    'progress'
  ],
  testRunner:       'command',
  transpilers:      [],
  coverageAnalysis: 'all',
  mutate:           [ 'index.js' ]
};
